Project Instance
Get a list of Project objects. Projects have a 1:1 mapping with Observations.
### Available end points:
- `/projects/` - Will list all Projects in the database
- `/projects.json` - Will return all Projects in json format
- `/projects/<object_id>/` - Returns Projects object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `status`
- `title`
- `keywords`
### How to use filters:
- `/projects/?uuid=ab4ca8d019d148f78afba1cd20872bdd`
- `/projects/?title__icontains!=Project details`
- `/projects.json?status=ongoing`
GET /api/v2/projects/10763/?format=api
{ "ob_id": 10763, "uuid": "547e5293aa1e0e5c583257005f1ed6c6", "title": "ARSF - Flight GB08/03: Peak District, Burbage Moor", "abstract": "ARSF project GB08/03: Spatial and temporal changes in fuel moisture content (FMC) in upland vegetation: A case study in the Peak District. Led by: Dr. Richard Armitage, Centre for Environmental Systems Research, School of Environment and Life Sciences, University of Salford, Salford, M5 4WT. Location: Peak District, SE of Manchester, UK.A\r\n\r\nFuel moisture content (FMC) , a key variable in fire risk modelling, is controlled by the interaction of plant physiology and soil moisture conditions. Remote sensing has been used for mapping the spatial and temporal dynamics of vegetation FMC, but virtually all of this work has focused on Mediterranean ecosystems. In England and Wales fire risk is assessed using the Meteorological Office Fire Severity Index which uses meteorological data to determine fuel moisture and soil water balance and map fire risk in 10x10km cells on a daily basis. The model does not currently account for spatial variations in fuel type and has to be tuned locally to account for variations in vegetation cover. This proposal for the acquisition of ARSF data was to test whether the relationships between reflectance and FMC, determined in previous studies, can be used to improve fire severity risk assessment for fire-prone upland vegetation in northern England.", "keywords": "", "status": "completed", "publicationState": "published", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/7142/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/7143/?format=api" ], "observationCollection": [ "https://api.catalogue.ceda.ac.uk/api/v2/observationcollections/8604/?format=api" ], "parentProject": null, "subProject": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/38831/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/144632/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/145249/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/145250/?format=api" ] }